Table of Contents

## Name

xftcache, XftCache - create an index of FreeType font files in a directory

## Synopsis

xftcache [directory-name ... ]

## Description

If directory arguments are not given, xftcache uses each directory in the current Xft configuration. Each directory is scanned for font files readable by FreeType. A cache is created which contains properties of each font and the associated filename. This cache is used to speed application startup when using the Xft library.

## Files

XftCache
  Maps file names to font properties. Read by the Xft library at application startup to locate appropriate fonts.

## See Also

Xft(3) , Xrender(3)

Table of Contents

- Name
- Synopsis
- Description
- Files
- See Also